<?xml version="1.0"?>
<Annotations>
  <Attribute id="Events-Event-type" name="type" nullable="no"/>
  <Attribute id="Events-Event-target" name="target" nullable="no"/>
  <Attribute id="Events-Event-currentTarget" name="currentTarget" nullable="no"/>
  <Attribute id="Events-Event-eventPhase" name="eventPhase" nullable="no"/>
  <Attribute id="Events-Event-canBubble" name="bubbles" nullable="no"/>
  <Attribute id="Events-Event-canCancel" name="cancelable" nullable="no"/>
  <Attribute id="Events-Event-timeStamp" name="timeStamp" nullable="no"/>
  <Method id="Events-Event-stopPropagation" name="stopPropagation" nullable="no"/>
  <Method id="Events-Event-preventDefault" name="preventDefault" nullable="no"/>
  <Method id="Events-Event-initEvent" name="initEvent" nullable="no">
    <Param name="eventTypeArg" nullable="no"/>
    <Param name="canBubbleArg" nullable="no"/>
    <Param name="cancelableArg" nullable="no"/>
  </Method>
</Annotations>
